[Qgis-user] No mapserver plugin Ubuntu QGIS Kore 1.0.1

Nicholas Efremov-Kendall n.e.kendall at gmail.com
Wed May 20 00:57:53 EDT 2009


Hi all, when I try to install python-qgis-common, it says that it can't find
the package, and that my installation of python-qgis is already the newest.
Still no option for the mapserver export. Any suggestions?

On Tue, May 19, 2009 at 9:11 PM, Alex Mandel <tech_dev at wildintellect.com>wrote:

> Nicholas Efremov-Kendall wrote:
> > I don't have the  option for the export to mapserver in my qgis setup. I
> > think this has to do with python, but I have the latest version. Help?
> >
> >
> Make sure you also installed the python-qgis and python-qgis-common
> packages.
>
> Alex
>
> _______________________________________________
> Qgis-user mailing list
> Qgis-user at lists.osgeo.org
> http://lists.osgeo.org/mailman/listinfo/qgis-user
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osgeo.org/pipermail/qgis-user/attachments/20090520/dea42bdc/attachment-0001.html


More information about the Qgis-user mailing list